local fn = _gn(0x348F211CA2404039)
--- Starts a nav mesh query for a path between coordinates with a given ped and returns a handle to be validated by _NAVMESH_REQUESTED_QUERY_STATUS and then _NAVMESH_REQUESTED_PATH_WAYPOINTS_FOUND
-- Only bit flag values used in scripts are 0, 23, and 29. 23 is used with dogs and horses. 29 with legendary animals.
function Global.NavmeshRequestPath(ped, x1, y1, z1, x2, y2, z2, bitFlag)
	return fn(ped, x1, y1, z1, x2, y2, z2, bitFlag, _ri)
end
